Subject: Re: [PATCH] rebase -i: fix rewording with --committer-date-is-author-date

From: Junio C Hamano <[email-masked]>
Date: Wed, 03 Nov 2021 10:44:11 -0700

Jeff King <[email-masked]> writes:

> I'm happy enough with it. I don't know what the plan is for the -rc
> period, though. AFAICT the bug is in v2.33.1, so it's not technically a
> v2.34-rc problem. It could wait for the next maint release.

Hmph, if it was in v2.33.0 then it is not, but if it was introduced
between v2.33.0 and v2.33.1, then it is a problem for the current
cycle, no?